در مورد دوره فلاتر

- 2 هفته پیش
توسط الیاس بشکنی آپدیت شد
پریسا ( 240 تجربه )
2 هفته پیش

سلام
ببخشید من هر چقدر تلاش می کنم virtual device برام اوکی نمیشه در اندروید استودیو چه راه حلی دارید ؟ با ********* و اینترنت بازهم تهش درست نمیشه و نصب نمیشه فتیل های دانلود شده
و با فعال کردن فلاتر در بخش فایل ها اصلا فایلی با پسوند dart نمیاره
و یک سوال دیگر اینکه آیا حتما باید. در vs code هم اوکی باشه حتی اگر از اندروید استادیو استفاده می کنیم ؟

علی فرمانی ( 35335 تجربه )
2 هفته پیش
تخصص : طراح و برنامه نویس

@see.one.forever
vs code ربطی به اندروید نداره و نباید مشکلی باشه .
باید پلاگین فلاتر و dart رو نصب کنید تا بشناسه . از قسمت سیتینگ و پلاگین .
در نهایت از قسمت sdk منیجر یه نسخه دیگه رو تیک بزنید 28 خوبه و قبلی رو بردارید و روی apply بزنید همچی مجدد راه اندازی و دانلود بشه .
مهمترین بخشش هم اینه تو همه این کارها حتما ********* فعال باشه . ********* خوب بدون نوسان .

الیاس بشکنی ( 17155 تجربه )
2 هفته پیش
تخصص : برنامه نویس موبایل

میتونید از سرویس های زیر هم استفاده کنید
https://shecan.ir
https://begzar.ir
https://github.com/freedomofdevelopers/fod

برای ارسال پاسخ باید وارد سایت شوید